@media(max-width:767px)
{
	.product-img-box, .product-view .product-shop
	{
		max-width:100%;
		width:100% !important;
	}
	.add-to-cart-buttons.sticky_filter
	{
		position: fixed;
		bottom:0px;
		left:0px;
		right: 0px;
		bottom:0px;
	}


	.add-to-box.fixed_cart,
    .add-to-cart.fixed_cart
    {
        position: fixed;
        bottom: 0px;
        margin-bottom: 0px;
        padding-bottom: 0px;
        background: #fff;
        z-index: 999;
        padding: 10px;
        width: 100%;
        right: 0px;
        left: 0px;
    }
    .add-to-box.fixed_cart .qty-wrapper,
    .add-to-box.fixed_cart .sharing-links,

    .add-to-cart.fixed_cart .qty-wrapper,
    .add-to-cart.fixed_cart .sharing-links
    {
        display: none;
    }
    .add-to-box.fixed_cart .add-to-cart
    {
        width: 100%;
        margin: 0px;
        max-width: 68%;
        float:right;
        border:0px;
    }
    .add-to-box.fixed_cart .add-to-cart .add-to-cart-buttons
    {
        margin-right:0px;
        width:100%;
    }

    .add-to-box.fixed_cart .add-to-cart-buttons .button.btn-cart
    {
        min-width: 100%;
        padding:0px;
        width:100%;
        margin-bottom:0px;
    }
    .add-to-box.fixed_cart .add-to-links  li
    {
        display: none;
    }
    .add-to-box.fixed_cart .add-to-links  li:first-child
    {
        display: block;
        width: 100%;
    }
    .add-to-box.fixed_cart .add-to-links  li:first-child a
    {
        width: 100%;
	    border: #9cbd34 solid 2px;
	    box-sizing: border-box;
	    display: block;
	    height: 40px;
	    white-space: nowrap;
	    padding-left: 0px;
	    position: relative;
	    text-indent: 100%;
	    overflow:hidden; 
        background: #fff;
    }
    .add-to-box.fixed_cart .add-to-links  li:first-child a:before
    {
        content: "\f004";
	    font-family: FontAwesome;
	    line-height: 32px;
	    font-size: 22px;
	    position: absolute;
	    left: 0px;
	    right: 0px;
	    margin: auto;
	    width: 25px;
	    text-indent: 0px;
    }

    .add-to-box.fixed_cart .add-to-links
    {
        max-width: 28%;
        width: 100%;
        float: left !important;
        margin: 0px;
        clear: none;
    }

    .sticky_header .logo {
	    max-width: 80px;
	    width: 100%;
	    min-height: 40px;
	    float: none;
	    margin: auto;
	}



    .product-view .add-to-cart label
    {
        display:none;
    }

    .product-view .add-to-cart .qty-wrapper.quantity_container
    {
        width:33%;
    }

    .product-view .add-to-cart-buttons {
        float: left;
        margin-right: 0px;
        max-width: 100%;
        width: 67%;
    }
    .reduce_quantity, .increase_quantity
    {
        width:25px;
    }
    .product-view .add-to-cart .qty-wrapper .qty
    {
        width:40px;
        font-size:12px;
        border-radius: 0px;
    }
    .reduce_quantity:before,
    .increase_quantity:before
    {
        width:25px;
        font-size:12px;
        height:38px;
    }
    .fixed_cart .sharing_container
    {
        display:none;
    }

    .product-view .product-shop .product-name
    {
        display: block;
        padding-bottom: 15px; 
    }
        
    .product-view .product-shop .product-name .h1, .product-view .product-img-box .product-name h1, .product-view .product-shop .designer_name
    {
        max-width:70%;
        width:100%;
        display:block;
        font-size:17px;
        padding-bottom:0px;
    }
    .product-view .product-shop .product-name .price-info
    {
        max-width:30%;
        width:100%;
        margin:0px;
        text-align: right;
        font-size:17px;
        line-height: 13px;
        display:block;

    }
    .product-view .product-shop .product-name .price-info .price-box
    {
        margin-bottom:0px;
        line-height: 13px;
        font-size:13px;

    }
    .product-view .product-shop .product-name .price-info span
    {
        margin-bottom:0px;
        text-align: right
    }
    .product-view .product-shop .price-box .regular-price .price, .product-view .product-shop .price-box .special-price .price, .product-view .product-shop .price-box .full-product-price .price
    {
        font-size:16px;
        text-align: right;
    }
    .sharing_label
    {
        display:none;
    }
    .bakeri_images .owl-dots .owl-dot
    {
        width: 8px;
        height:8px;
    }
    .product-shop
    {
        margin-top:10px;
    }
    .product-view .product-shop .designer_name
    {
        max-width:100%;
        width:100%;
        font-size:14px;
        margin-bottom:5px;
    }
    .inner_data .sku_text {
        font-size: 11px;
    }
    .sku_cat_cont {
        font-family: 'open_sansregular',sans-serif;
        color: #020202;
        font-size: 11px;
        line-height: 11px;
    }
    .product-collateral .title
    {
        font-size:16px;
    }
    .product-collateral .content {
        font-family: 'open_sansregular',sans-serif;
        padding: 10px 0px;
        font-size: 12px;
        line-height: 18px;
        letter-spacing: 0.4px;
    }
    .product-view .add-to-cart-wrapper, .product-view .block-related
    {
        padding-bottom:0px;
    }

    .product-options-bottom .add-to-cart.fixed_cart .add-to-cart-buttons
    {
        float:right;
    }
    .product-options-bottom .add-to-cart.fixed_cart + .add-to-links
    {
        position: fixed;
        bottom: 3px;
        left: 10px;
        width: 28%;
        height: 40px;
        z-index: 9999;
    }

    .product-options-bottom .add-to-cart.fixed_cart .add-to-cart-buttons .button{
        margin-bottom: 0px;
    }
    .product-options-bottom .add-to-cart.fixed_cart + .add-to-links li:first-child a
    {
        width: 100%;
        border: #9cbd34 solid 2px;
        box-sizing: border-box;
        display: block;
        height: 40px;
        white-space: nowrap;
        padding-left: 0px;
        position: relative;
        text-indent: 100%;
        overflow: hidden;
        background: #fff;
    }
    .product-options-bottom .add-to-cart.fixed_cart + .add-to-links li a:before {
        content: "\f004";
        font-family: FontAwesome;
        line-height: 32px;
        font-size: 22px;
        position: absolute;
        left: 0px;
        right: 0px;
        margin: auto;
        width: 25px;
        text-indent: 0px;
    }
    .product-options-bottom .add-to-cart.fixed_cart + .add-to-links li
    {
        width:100%;
    }
    .bakeri_img_box{ padding-left:0px;padding-right:0px;  }

    .col-main{ max-width: 100%;width: 100%; }
}
